FrontPage  Index  Search  Changes  RSS  Login

Ticket-63

Support for Thunderbird 6 (currently in Beta)

Priority
Normal
Reporter
mlaverdiere
Status
Closed
Assigned to
?
Version
GC 0.6.36
Milestone
?
Created
2011-08-13

Description

As everyone knows, things are now moving faster with Thunderbird development. TB6, currently in Beta, is around the corner... and current Google contacts (0.6.36) appears as a non-compatible module right now...

I'm currently observing this as I test the upcoming Ubuntu (Linux) 11.10 version, which is targeting TB6 to be its default mailer (replacing Evolution). So basically, that may mean that a relatively important contingent of Google contacts module users will be awaiting avidly TB6 compatibility in the coming weeks/months.

(Usually not the place to proceed with this but anyway: Thanks a lot for the development for Google contacts. Really great!)


Changelog

Torrey (2011-08-18 (木) 23:04:59)

For those that want to use the plugin with TBird 6, or later, try the plugin enabler at https://addons.mozilla.org/en-US/thunderbird/addon/add-on-compatibility-reporter/?src=api

I've used it and Google Contact Sync works fine.

h.ogi (2011-08-18 (木) 23:15:01)

Thanks, Torrey.

It is very hard to catch up with the rapid release cycle of Mozilla. So, my extensions have not tested yet with Thunderbird 6. So, please use it carefully.

h.ogi (2011-08-23 (火) 00:15:30)

closed.

Name:
Comment:
Change Properties
Priority:
Status:
Version:
Milestone:
Assigned to:

Last modified:2011/08/23 00:15:30
Keyword(s):
References: